Bug 113580 - Launch date for content types should be removed
Launch date for content types should be removed
Status: CLOSED NOTABUG
Product: Red Hat Enterprise CMS
Classification: Retired
Component: APLAWS-usability (Show other bugs)
nightly
All Linux
medium Severity medium
: ---
: ---
Assigned To: Scott Seago
Daniel Berrange
http://aplaws-ws3.ccm-demo.redhat.de/...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-15 10:57 EST by Lindsay Ould
Modified: 2008-10-06 09:18 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-06 09:18:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lindsay Ould 2004-01-15 10:57:24 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; .NET 
CLR 1.1.4322)

Description of problem:
Item 6.1 - Content types document 
Launch date	All Content types	This is now redundant as 
delayed publishing is controlled by lifecycle - remove from all 
content types

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.logon
2.create new content type
3.view basic properties
    

Expected Results:  Launch date should not be present on any content 
types 

Additional info:
Comment 1 Scott Seago 2004-01-15 16:48:28 EST
Launch date will now be hidden by default. There's a config parameter
to show it.
Comment 2 Scott Seago 2004-01-17 15:57:01 EST
This is now fixed on the staging server, checked into the aplaws-w3
branch, to be integrated on dev next week.
Comment 3 David Lawrence 2006-07-17 23:47:14 EDT
QA_READY has been deprecated in favor of ON_QA. Please use ON_QA in the future.
Moving to ON_QA.

Note You need to log in before you can comment on or make changes to this bug.